#helpDiv {
    border:1px solid black;
    width: 800px;
    height:650px;
    display:none;
    background-color:#eee;
    padding:2px;
    line-height: 1.4em;
    top: 100px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
}

#helpHeader {
    background-color:#ddd;
    padding-bottom:3px;
    cursor: move;
    border-bottom:1px solid #bbb;
    height: 18px;
}

#helpHeader .help-header {
    float:left;
    font-size:1.2em;
    font-weight:bold;
}

#helpBody {
    /*width:650px;*/
    height:630px;
    overflow-y:scroll;
    overflow-x:hidden;
    padding:0 4px 0 4px;
}


#helpDiv .section-header {
    cursor:default;
    font-weight:bold;
    display: block;
}

#helpDiv span.help-highlight {
    cursor:pointer;
    text-decoration: underline;
    text-decoration-style: dotted;
}

#helpDiv p {
    margin-bottom:20px;
}

#helpDiv .inner-p {
    margin-top:-16px;
}


#helpDiv .section-sub-header {
    display:inline-block;
    cursor:default;
    font-style:italic;
    color:#444;
    margin-top:7px;
}

#helpDiv .section-sub-header.no-top-margin {
    margin-top:0;
}

#helpDiv li .min-width-symbol {
    display:inline-block;
    min-width:15px;
}

#helpDiv .symbolTable {
    margin:0 0 5px 5px;
}

#helpDiv .symbolTable tr td {
    vertical-align:top;
    font-size: 10.5px;
    padding: 2px;
    line-height: 1.4em;
}

.helpSubHeader {
    font-size:0.9em;
    color:#666;
}

.helpHighlight {
    background-color:#c00; !important
    color:#fff; !important
}

.icon-list-item {
    display: inline-block;
    width: 15px;
}

#version-history li
{
    font-weight: bold;
    cursor: pointer;
}

#version-history li .content
{
    font-weight: normal;
    cursor: default;
}

#version-history li:nth-child(n+2) .content
{
    display: none;
}

